GET request that returns microblocks

export
interface

  MicroblockListResponse

### Hierarchy

- MicroblockListResponse

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/MicroblockListResponse.ts:34

The number of microblocks to return

memberof

  MicroblockListResponse

### offset

offset: number

- Defined in src/generated/models/MicroblockListResponse.ts:40

The number to microblocks to skip (starting at `0`)

memberof

  MicroblockListResponse

### results

results: Microblock []

- Defined in src/generated/models/MicroblockListResponse.ts:52

memberof

  MicroblockListResponse

### total

total: number

- Defined in src/generated/models/MicroblockListResponse.ts:46

The number of microblocks available

memberof

  MicroblockListResponse

Generated using TypeDoc